#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: adjunctions
version: 4.4
id: adjunctions-4.4-1QHxO9YZKM88GgQXUEoHUX
key: adjunctions-4.4-1QHxO9YZKM88GgQXUEoHUX
license: BSD-3-Clause
copyright: Copyright (C) 2011-2014 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
author: Edward A. Kmett
stability: provisional
homepage: http://github.com/ekmett/adjunctions/
synopsis: Adjunctions and representable functors
description:
    Adjunctions and representable functors.
category: Data Structures, Adjunctions
abi: 05458f0fcc68089a9d28ff976c811425
exposed: True
exposed-modules:
    Control.Comonad.Representable.Store Control.Comonad.Trans.Adjoint
    Control.Monad.Representable.Reader
    Control.Monad.Representable.State Control.Monad.Trans.Adjoint
    Control.Monad.Trans.Contravariant.Adjoint Control.Monad.Trans.Conts
    Data.Functor.Adjunction Data.Functor.Contravariant.Adjunction
    Data.Functor.Contravariant.Rep Data.Functor.Rep
import-dirs: /usr/lib/ghc-8.4.3/site-local/adjunctions-4.4
library-dirs: /usr/lib/ghc-8.4.3/site-local/adjunctions-4.4
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/adjunctions-4.4
hs-libraries: HSadjunctions-4.4-1QHxO9YZKM88GgQXUEoHUX
depends:
    array-0.5.2.0 base-4.11.1.0 comonad-5.0.4-A48kBdkpoMu3l1oFxQG8Xm
    containers-0.5.11.0 contravariant-1.4.1-HAsNOXS6UjNLhhUqovtoIr
    distributive-0.6-8wcuHqQmk4hBmZSTUs0Wgs
    free-5.1-3uvN7YhQmi06skV7BgrZAC mtl-2.2.2
    profunctors-5.3-G0BGu09nZt4KActtQUHEbp
    tagged-0.8.6-8akQ1aZG2N2GFJpoB5eGXO
    semigroupoids-5.3.1-DRcNYGYC36k8TGAndKAFWi transformers-0.5.5.0
    transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W
    void-0.7.2-JAsenjnj1DBHDal2sW0JoW
abi-depends: array-0.5.2.0=dc85b03ee806d784249cc791da6109c3
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             comonad-5.0.4-A48kBdkpoMu3l1oFxQG8Xm=0c0bdb2fb83edd4d3238ec1f201a626e
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             contravariant-1.4.1-HAsNOXS6UjNLhhUqovtoIr=c99faff75f3a482d24cfc7bf782693a7
             distributive-0.6-8wcuHqQmk4hBmZSTUs0Wgs=ad55494da95e1ea8bcf90c41088c1d15
             free-5.1-3uvN7YhQmi06skV7BgrZAC=cb8bed7d313fcf9a41e92763b63205f5
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             profunctors-5.3-G0BGu09nZt4KActtQUHEbp=bde39d574fd53cc017ae004bec32a90e
             tagged-0.8.6-8akQ1aZG2N2GFJpoB5eGXO=92d44612a64675b8cba7ce44e507a395
             semigroupoids-5.3.1-DRcNYGYC36k8TGAndKAFWi=1a816191b7b63b441f7ec56d1622ea97
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W=8fe746d31ebcf312c14c2777ca0f137c
             void-0.7.2-JAsenjnj1DBHDal2sW0JoW=d1de746fbfbe471314dbcb65b5e13ec4
haddock-interfaces: /usr/share/doc/haskell-adjunctions/html/adjunctions.haddock
haddock-html: /usr/share/doc/haskell-adjunctions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

